algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.23139795660972595
dataset: Clearance
hparams:
  lr: 0.0001463404713227378
  mlp_depth: 1
  mlp_width: 64
  penalty_weight: 87.36663890805156
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.001
representation: WHIM
seed: 29166
test_calibration_final: -0.4335746169090271
test_performance_0: 1.0419056415557861
test_performance_1: 1.1437689065933228
test_performance_2: 0.7917460203170776
test_performance_final: 0.4167068898677826
train_val_split: Perimeter
val_calibration_final: -0.009650222957134247
val_performance_0: 1.2389181852340698
val_performance_1: 1.1462433338165283
val_performance_2: 1.6382745504379272
val_performance_final: 1.0876617431640625
